#home-page .box-card {
    width: 20%;
    float: left;
    padding: 0 10px;
}

#home-page .column-info {
    height: 175px;
}

#home-page .row-info .icon {
    background-color: #e7f0f7;
    width: 40px;
    height: 40px;
    display: flex;
    float: left;
    margin: 0 15px 0 0;
    color: #2870b2;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

#home-page .icon {
    padding: 5px;
}

#home-page .top .icon img {
    width: 80%;
}

#home-page .icon img {
    width: 100%;
}

#home-page .card-box .icon.short img {
    width: 25px;
}

#home-page .column-indicator.bored .content-bar .status {
    background-color: #ffc107;
}

#home-page .column-indicator.bored .icon {
    background: url('../../images/icon-status2.jpg') no-repeat center top;
}

#home-page .column-indicator.nervous .content-bar .status {
    background-color: #de4246;
}

#home-page .column-indicator.nervous .icon {
    background: url('../../images/icon-status3.jpg') no-repeat center top;
}

#home-page .video-conheca-unidocs > div {
    box-shadow: 0 0 7px 4px rgba(49, 64, 86, .3);
    margin: 10px 0 0;
 }

#home-page .box-video {
    width: 100%;
    margin: 0 auto;
}
#home-page .box-video video {
    width: 100%;
    height: 100%;
}

#home-page .cards {
    background-color: #e7f0f7;
    width: 100%;
    padding: 7px;
    float: left;
    margin: 0 0 30px;
    font-size: 14px;
    font-weight: bold;    
    display: grid;
    text-align: center;
    border: 1px solid #afcef3;
    border-radius: 10px;
    box-shadow: 3px 3px 2px 0 rgba(49, 64, 86, .3);
    cursor: pointer;
}

#home-page .cards:hover {
    background-color: #afcef3;
}

#home-page .cards span,
#home-page .cards a {
    display: block;
    color: #2870b2;
}
 
.video-conheca-unidocs .tabs-bar {
    overflow: hidden;
}
 
.video-conheca-unidocs .tabs-bar .tab {
    width: 50%;
    float: left;
    height: 50px;
}
 
.video-conheca-unidocs .tabs-bar .tab:nth-child(2) {
    border: 0;
}